Bug 1132357 - (6.4.0) Digest Authenticaion within a cluster environment (mod_cluster)
Summary: (6.4.0) Digest Authenticaion within a cluster environment (mod_cluster)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web
Version: 6.4.0
Hardware: x86_64
OS: Linux
unspecified
urgent
Target Milestone: DR2
: EAP 6.4.0
Assignee: Rémy Maucherat
QA Contact: Michael Cada
URL:
Whiteboard:
Depends On:
Blocks: 1126490
TreeView+ depends on / blocked
 
Reported: 2014-08-21 08:33 UTC by baranowb
Modified: 2019-08-19 12:45 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1126490
Environment:
Last Closed: 2019-08-19 12:45:12 UTC
Type: Bug


Attachments (Terms of Use)

Comment 1 Pavel Jelinek 2014-10-01 07:15:51 UTC
Verified for EAP 6.4.0.DR2.


Note You need to log in before you can comment on or make changes to this bug.